{
  "Servers": [
    {
      "ServerName": "SyncAppServer",
      "ExecFile": "SyncAppServer",
      "Args": "",
      "ClientID": "tbpsX4VzAKNIUProd",
      "ClientSecret": "BUmK75E1xiSuWYzBhsRdhN656WUuM3",
      "RedirectUri": "https://web-sv.aliyunpds.com/plugin_callback",
      "AuthEndpoint": "auth.aliyunpds.com",
      "ApiEndpoint": "api.aliyunpds.com"
    }
  ]
}
